# Uses of Class
com.databricks.jdbc.exception.DatabricksSQLFeatureNotImplementedException

Packages that use DatabricksSQLFeatureNotImplementedException
Package
Description
com.databricks.jdbc.api.impl

## Uses of DatabricksSQLFeatureNotImplementedException in com.databricks.jdbc.api.impl

Methods in com.databricks.jdbc.api.impl that throw DatabricksSQLFeatureNotImplementedException
Modifier and Type
Method
Description
`void`
DatabricksConnection.`setShardingKey(ShardingKey shardingKey)`
`void`
DatabricksConnection.`setShardingKey(ShardingKey shardingKey, ShardingKey superShardingKey)`
`boolean`
DatabricksConnection.`setShardingKeyIfValid(ShardingKey shardingKey, int timeout)`
`boolean`
DatabricksConnection.`setShardingKeyIfValid(ShardingKey shardingKey, ShardingKey superShardingKey, int timeout)`